package com.philisense.www.pojos.entity;
import java.util.Date;

public class EbookArticleTxt {

        private String  id;
        private String  articleid;
        private String  txt;
        private String  txt1;
        private String  txt2;
        private String  txt3;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getArticleid() {
        return articleid;
        }

        public void setArticleid(String  articleid) {
        this.articleid = articleid;
        }
        public String  getTxt() {
        return txt;
        }

        public void setTxt(String  txt) {
        this.txt = txt;
        }
        public String  getTxt1() {
        return txt1;
        }

        public void setTxt1(String  txt1) {
        this.txt1 = txt1;
        }
        public String  getTxt2() {
        return txt2;
        }

        public void setTxt2(String  txt2) {
        this.txt2 = txt2;
        }
        public String  getTxt3() {
        return txt3;
        }

        public void setTxt3(String  txt3) {
        this.txt3 = txt3;
        }



}